• caglararli@hotmail.com
  • 05386281520

CVE-2024-39684 | Tencent RapidJSON up to 1.1.0 File reader.h ParseNumber integer overflow

Çağlar Arlı      -    7 Views

CVE-2024-39684 | Tencent RapidJSON up to 1.1.0 File reader.h ParseNumber integer overflow

A vulnerability, which was classified as very critical, was found in Tencent RapidJSON up to 1.1.0. This affects the function GenericReader::ParseNumber in the library include/rapidjson/reader.h of the component File Handler. The manipulation leads to integer overflow. This vulnerability is uniquely identified as CVE-2024-39684. It is possible to initiate the attack remotely. There is no exploit available.